<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
        Hola mundo
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="ion-padding">
<h1> Hello World!</h1>
</ion-content>
